BODY  {
	margin : 0px;
	scrollbar-3d-light-color : White;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : #0094da;
	scrollbar-dark-shadow-color : #000000;
	scrollbar-face-color : #0094da;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : black;
	background-color : #ffffff;
	background-image : url(images/bg.jpg);
}

TD.ln  {
	border-bottom : 1px solid silver;
	background-color : #ffffff;
	height : 22px;
}

a  {
	color : black;
}

A.ln  {
	text-align : left;
	color : Black;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 11px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 3px;
	padding-bottom : 2px;
	padding-left : 5px;
	height : 100%;
	background-color : #ffffff;
}

a:hover.ln  {
	color : White;
	background-color : #C11A27;
}
td.tntd {
height: 21px;

}
a.tn {
	border-top: 1px solid #dedede;
	padding-top: 2px;
	color: black;
	text-decoration: none;
	padding-left: 5px;
	height:100%;
	width: 170px;
	font-size: 14px;
	font-family: arial, verdana;
	display: block;
}
a.tn:hover{
	background-color: #948a8b;
	color: white;
	background-image : url(images/td-bg.jpg);
}

a:hover.tn  {
	color : White;
	background-color : #000000;
}

TD.ln2  {
	background-color : #ffffff;
	height : 18px;
}

A.ln2  {
	text-align : left;
	color : Black;
	font-family : Arial, Geneva, Helvetica, sans-serif;
	width : 100%;
	text-decoration : none;
	margin-left : 0px;
	border-left-width : 0px;
	font-weight : normal;
	font-size : 10.5px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 1px;
	padding-bottom : 1px;
	padding-left : 5px;
	height : 100%;
	background-color : #ffffff;
}

a:hover.ln2  {
	color : White;
	background-color : #C11A27;
}

h1  {
	font-family : verdana,arial;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 18px;
	color : #074f99;
	border-bottom : 1px solid #0094da;
}

h2  {
	font-family : verdana,arial;
	margin-left : 0px;
	margin-right : 0px;
	padding: 5px;
	font-size : 15px;
	background-color: #000066;
	color: white;
	text-align: center;
}

h3  {
	font-family : verdana,arial;
	margin-left : 10px;
	margin-right : 20px;
	font-size : 16px;
	color : #0094da;
}

p  {
	font-size : 13px;
	font-family : verdana,arial;
	margin-left : 10px;
	margin-right : 10px;
	color : #484848;
}
p.si {
	font-size: 11px;
}
li  {
	font-size : 12px;
	font-family : verdana,arial;
	margin-left : 15px;
	margin-right : 20px;
	color : #535353;
}

a.bl  {
	font-size : 11px;
	font-family : verdana,arial;
	color : black;
}

a.bl:hover  {
	color : #000066;
	text-decoration : none;
}

INPUT, Textarea, select  {
	background-color : #dddddd;
	color : #05173C;
	font-size : 11px;
	border : 1px solid #000000;
	font-family : Arial, Helvetica, sans-serif;
}

